@charset "shift_jis";


/* ----------tabsbox---------- */

#tabsbox {
	width: 700px;
}

#tabhead {
	width: 700px;
	height: 25px;
	background: url(../images_main/index/tab_base.gif) repeat-x left top;
	font-size: 1px;
	line-height: 1%;
	overflow: hidden;
}

#tabhead li {
	float: left;
}

#tabhead li a {
	display: block;
	height: 25px;
	background: no-repeat left top;
}

#tabhead li a span {
	display: none;
}

#tabhead li a#anchor-tab0 {
	width: 110px;
	background-image: url(../images_main/index/tab_01.gif);
}

#tabhead li a#anchor-tab1 {
	width: 135px;
	background-image: url(../images_main/index/tab_02.gif);
}

#tabhead li a#anchor-tab2 {
	width: 110px;
	background-image: url(../images_main/index/tab_03.gif);
}

#tabhead li a#anchor-tab3 {
	width: 105px;
	background-image: url(../images_main/index/tab_04.gif);
}

#tabhead li a#anchor-tab0:hover,
#tabhead li.on a#anchor-tab0,
#tabhead li.on a#anchor-tab0:hover {
	background-image: url(../images_main/index/tab_01_o.gif);
}

#tabhead li a#anchor-tab1:hover,
#tabhead li.on a#anchor-tab1,
#tabhead li.on a#anchor-tab1:hover {
	background-image: url(../images_main/index/tab_02_o.gif);
}

#tabhead li a#anchor-tab2:hover,
#tabhead li.on a#anchor-tab2,
#tabhead li.on a#anchor-tab2:hover {
	background-image: url(../images_main/index/tab_03_o.gif);
}

#tabhead li a#anchor-tab3:hover,
#tabhead li.on a#anchor-tab3,
#tabhead li.on a#anchor-tab3:hover {
	background-image: url(../images_main/index/tab_04_o.gif);
}

#tabhead .on a:link,
#tabhead .on a:visited,
#tabhead .on a:hover {
	cursor: default;
}

#tabbody {
	width: 666px;
	border-right: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
	border-left: 1px solid #C1C1C1;
	padding: 9px 16px;
}

#tabbody div {
	display: none;
}

#tabbody .current {
	display: block;
	background: url(../images_main/common/dotline_01.gif) repeat-x left bottom;
}

/* ----------tb_index---------- */

.tb_index {
	clear: both;
	width: 666px;
	background: url(../images_main/common/dotline_01.gif) repeat-x left top;
	margin-top: 4px;
}

.tb_index th,
.tb_index td {
	padding: 7px 0;
	vertical-align: top;
}

.tb_index td {
	background: url(../images_main/common/dotline_01.gif) repeat-x left bottom;
}

.tb_index td p,
.tb_index td ul,
.tb_index td ol,
.tb_index td dl {
	line-height: 1.5em;
}

.tb_index img {
	vertical-align: middle;
}

.tb_index th {
	width: 106px;
	padding-left: 15px;
	text-align: left;
}

.tb_index td.cell_icon {
	width: 62px;
	background-image: none;
	padding: 10px 15px 0 0;
}


/* ----------list_link---------- */

ul.list_link {
	float: right;
}
